Subject: Message from Walmart.com Customer: Ask a question, 200014086170951
From: Karen Holley <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 20 Dec 2025 13:15:42 +0000

Dear Designer Living Inc.,

Karen Holley wants to connect with you for the order below:

Customer Order Number:  200014086170951

Purchase Order No:  129035579431807

Reason for Contact:  Ask a question

Item name/number:  Regency Heights King Size Comforter Set, Yellow Bedding Set for All Seasons, 3-Piece Round Geometric Print Bedding Comforter Set/16955805476

Customer Message:

Please cancel this item. I cannot afford it. I’m sick and I ordered it by mistake. Thank you. ￼

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team